Subject: bug#51180: M-x emacs-lisp-byte-compile-and-load

From: Richard Stallman <[email-masked]>
Date: Fri, 15 Oct 2021 18:47:29 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Does it simplify programs enough
  > > to outweigh the added complecity of defining and docuenting it?

  > It is defined and documented, so I'm not sure what you're asking.

I was going to suggest we should raise our threshold, in general, for
adding a simple "convenience" function.

However, I see that this exists for the sake of a menu binding.
I think that's reasonable.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)